/* writeen by 吴灿 || 吴灿:kingdomWC; */
/* css reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { padding: 0; margin: 0; }
body { font-family: 'Microsoft Yahei',Arial,Simsun; font-size: 14px; min-width: 1000px; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, th, var { font-weight: normal; font-style: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
a { text-decoration: none; outline: none; blr: expression(this.onFocus=this.blur()); }
.clear { display: block; clear: both; }
.relative { position: relative; }
.grayscale { filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */ filter: gray; /* IE6-9 */ -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */ }
/* css reset */
html, body { position: relative; width: 100%; height: 100%; }
.header_wire, .culture_img img, .arrow-right, .arrow-left, .home_imgBLock img, .home_videoImg img, .homeText_aBlock, .homeText_aBlock .title, .homeText_aBlock .text, .homeText_aBlock .homeText_text, .homeText_img:before, .homeText_img:after, .homeText_aBlock:before, .homeText_textDiv, .home_text .title, .home_imgBLock img, .ind_bg, .homeB_aBlock, .homeB_aBlock:after, .homeB_aBlock:before, .homeB_bg:after, .homeB_bg:before, .homeB_title, .homeB_icon, .culture_block, .about_hist .tin, .Train_block img, .Train_top1 .img1 img, .school_link, .ne_right, .ne_left, .inn_a, .inn_b, .vid_button { -webkit-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
.king { -webkit-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; transition: all .6s ease-in-out; }
.home_newsBlock:hover .home_imgBLock img, .home_videoBlock:hover .home_videoImg img, .home_imgBLock.a2:hover img, .ind_contentBlock:hover .ind_bg, .Train_block img:hover, .Train_top1 .img1 img:hover { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }
{ -webkit-animation: animScale 20s linear infinite; animation: animScale 20s linear infinite; -ms-animation: animScale 20s linear infinite; -moz-animation: animScale 20s linear infinite; -o-animation: animScale 20s linear infinite; }
.bodyer { position: relative; width: 100%; min-width: 1200px; overflow: hidden; }
.header { position: fixed; top: 0px; left: 0px; width: 100%; height: 80px; background: #005bac; z-index: 999; min-width: 1200px; }
.headerB { position: relative; width: 100%; height: 80px; background: #005bac; z-index: 999; min-width: 1200px; }
.header_logo { position: relative; float: left; margin-left: 6%; height: 80px; overflow: hidden; }
.header_content { position: relative; float: right; margin-right: 6%; height: 80px; }
.bigImg_content { position: relative; width: 100%; z-index: 99; background: #fff; }
.gradient { position: absolute; top: 0px; left: 0px; width: 100%; height: 302px; overflow: hidden; }
.bigImg_contentBlock { position: relative; width: 100%; height: 500px; overflow: hidden; min-height: 400px; }
.bigImg_contentBlock .swiper-container { position: relative; width: 100%; height: 100% }
.bigImg_contentBlock .swiper-slide { position: relative; overflow: hidden; }
.navContent { position: absolute; bottom: 0px; left: 50%; width: 400px; margin-left: -200px; z-index: 999; text-align: center; }
.navBlock { display: inline-block; width: 60px; height: 30px; background: url(../images/b_21.jpg) no-repeat center; cursor: pointer; margin: 0px 4px; }
.navBlock.current { background: url(../images/b_22.jpg) no-repeat center; }

.bigImg_img { position: relative; width: 100%; min-width: 106%; margin-left: -3%; margin-top: -1%; }
.bigImg_img img { width: 100%; }
.index_content { position: relative; width: 100%; z-index: 99; background: #fff; }

.footerMap_content { position: relative; width: 100%; height: 250px; background: #303233; overflow: hidden; }
.footerMap_leftImg { position: relative; float: left }
.footerMap_leftTxt { padding-top: 50px }
.footerMap_leftTxt .ti { width: auto; float: left; margin-right: 50px }
.footerMap_leftTxt h2 { height: 14px; line-height: 14px; border-left: 2px solid #fff; padding-left: 10px; margin-bottom: 15px }
.footerMap_leftTxt h2 a { color: #ccc }
.footerMap_leftTxt ul li { padding-left: 12px; margin-bottom: 8px }
.footerMap_leftTxt ul li a { color: #999; font-size: 12px }
.footerMap_rightImg { position: relative; float: right }
.footerMap_rightImg .wx { width: 100px; padding-top: 85px }
.footerMap_rightImg h2 { padding-top: 5px; text-align: center; color: #999 }
.index_all .footer_content { position: relative; }
.footer_content { position: relative; width: 100%; height: 60px; background: #2c2d2e; border-top: 1px solid #404243; color: #999; z-index: 100; }
.footer_contentB { position: relative; width: 100%; height: 60px; background: #2c2d2e; border-top: 1px solid #404243; overflow: hidden; z-index: 100; }
.footer_leftImg { position: relative; float: left }
.footer_leftImg span { display: inline-block; line-height: 60px; float: left }
.footer_leftImg .link { width: 166px; float: left; margin: 18px 10px; border: 1px solid #4d4d4d; border-radius: 4px; position: relative }
.footer_leftImg .link h4 { height: 22px; line-height: 22px; padding-left: 10px; background: url(../Images/f1.png) no-repeat right 10px center }
.footer_leftImg .link_txt { width: 100%; position: absolute; bottom: 22px; left: 0; z-index: 9999; display: none }
.footer_leftImg .link_txt a { color: #232424; line-height: 24px; padding-left: 10px; background: #dcdcdc; opacity: .8; filter: Alpha(opacity=80); margin-bottom: 1px; display: block }
.footer_rightImg { position: relative; float: right }
.footer_rightImg span { font-size: 12px; line-height: 60px; margin-left: 10px }
.index_body { position: relative; padding-top: 80px; width: 100%; }
.footerMap_contentBlock { position: relative; width: 1200px; margin: auto; padding-bottom: 20px; }
.bigImg_imgTitle { position: absolute; top: 0%; left: 0%; z-index: 99; width: 100%; }
.bigImg_imgTitle img { width: 100%; }
.bigImg_imgTitleB { position: absolute; top: 34%; left: 7%; z-index: 99; }
.header_ulBlock { position: relative; float: left; margin-right: 5px; width: 680px; }
.header_share { position: relative; float: right; width: 47px; }
.header_seach { position: relative; float: right; }
.header_seach:hover .search_input { width: 102px; }
.header_seach:hover .search_input input { width: 92px; border: solid 1px #fff; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; }
.header_seach a { display: block; float: right; }
.search_input { position: relative; width: 0; float: left; height: 80px; transition: all .3s ease-in-out; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -ms-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; }
.search_input input { width: 0; height: 25px; line-height: 25px; outline: none; border: none; padding-left: 8px; margin-top: 28px; background: none; color: #fff; border-radius: 3px; }
.header_liBlock { position: relative; float: left; color: #fff; padding: 12px 22px; padding-top: 12px; width: 56px; }
.header_rightWire { position: absolute; right: 0px; top: 39px; width: 1px; height: 6px; background: url(../images/b_122.png) no-repeat center; }
.header_text { position: relative; white-space: nowrap; color: #fff; display: block; padding-bottom: 15px; padding-top: 20px; }
.header_wire { position: relative; width: 0px; margin: auto; height: 2px; background: #fff; }
.header_liBlock:hover .header_wire, .header_liBlock.current .header_wire { width: 100%; }
.header_liBlock.current .header_text, .header_liBlock:hover .header_text { font-weight: bold; }
.header_liBlock.first { width: 32px; }
.header_navImg { position: absolute; top: 70px; left: -42px; padding-top: 7px; display: none; }
.header_navImg.a5 { left: -116px; }
.header_navImg.a6 { left: -98px; }
.nav_bg { position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 998; background: url(../images/b1_7.png); display: none; }
.index_contentBlock { position: relative; width: 1200px; margin: auto; padding-bottom: 60px; }
.index_aContent { position: relative; width: 106%; padding-top: 20px; }
.index_aBlock { position: relative; width: 296px; float: left; margin-right: 5px; display: block; height: 89px; overflow: hidden; }
.index_aUl { position: absolute; top: 0px; left: 0px; width: 6000px; }
.index_aTitle { position: relative; padding: 20px; }
.index_aEn { position: relative; padding-bottom: 4px; }
.index_aLi { position: relative; width: 296px; height: 89px; overflow: hidden; float: left; }
/*.index_aBlock:hover .index_aUl {left:-296px;}
.index_aBlock:hover .index_aEn {padding-left:46px;}
.index_aBlock:hover .index_aCh {padding-left:91px;}
.index_aBlock.a2:hover .index_aEn {padding-left:66px;}
.index_aBlock.a2:hover .index_aCh {padding-left:100px;}
.index_aBlock.a4:hover .index_aEn {padding-left:62px;}*/
.home_content { position: relative; width: 104%; padding-top: 30px; }
.home_contentBlock { position: relative; width: 395px; float: left; margin-right: 7px; }
.home_title { position: relative; padding-bottom: 5px; }
.home_imgBLock { position: relative; width: 100%; height: 222px; overflow: hidden; display: block; }
.home_textContent { position: relative; width: 100%; overflow: hidden; height: 166px; }
.home_text { position: relative; border-bottom: 1px solid #ccc; width: 96%; padding: 14px 2%; display: block; padding-bottom: 33px; }
.home_text .title { font-size: 16px; color: #005bac; position: relative; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 100%; }
.home_text .text { font-size: 13px; color: #969696; padding-top: 5px; line-height: 20px; }
.home_textBlock { position: relative; display: block; background: url(../images/b2_9.png) no-repeat left; height: 40px; line-height: 40px; color: #666; border-bottom: 1px solid #ccc; width: 800px; }
.home_textDate { position: relative; color: #999; float: left; margin-left: 50px; }
.home_more { position: relative; float: right; color: #969696; height: 48px; line-height: 49px; padding-left: 24px; background: url(../images/b8_1.png) no-repeat left; margin-right: 20px; }
.Hnews_more { border-bottom: 2px solid #ccc; position: relative; width: 100%; }
.Hnews_more .home_more { height: 41px; line-height: 41px; }
.homeText_content { position: relative; padding-top: 8px; width: 100%; height: 276px; border-bottom: 2px solid #ccc; }
.homeText_contentBlock { position: relative; width: 100%; }
.homeText_aBlock { position: relative; display: block; width: 100%; margin-bottom: 5px; padding: 1px; padding-right: 0px; }
.homeText_img { position: relative; float: left; width: 129px; height: 70px; }
.homeText_img img { width: 100%; height: 81px; }
.homeText_textDiv { position: absolute; top: 0px; right: 0px; padding: 1px 0; padding-left: 11px; }
.homeText_text { position: relative; width: 255px; border-bottom: 1px solid #ccc; padding-bottom: 4px; }
.homeText_text .title { font-size: 16px; color: #005bac; }
.homeText_text .text { font-size: 13px; color: #969696; padding-top: 4px; line-height: 20px; height: 44px; overflow: hidden; }
.home_playImg { position: absolute; top: 50%; left: 50%; width: 68px; margin-left: -34px; margin-top: -34px; z-index: 99; }
.home_videoBlock { position: relative; width: 100%; }
.home_imgBLockB { position: relative; width: 100%; height: 222px; display: block; }
.home_videoImg { position: relative; width: 100%; height: 234px; overflow: hidden; }
.home_videoImg img { width: 100%; height: 100% }
.home_video { position: relative; height: 284px; border-bottom: 2px solid #ccc; }
.home_childImg1 { position: relative; width: 100%; }
.home_childImg2 { position: absolute; top: 0px; left: 0px; z-index: 8; display: none; width: 100%; height: 100%; }
.home_childImg2 img { width: 100%; height: 100% }
.home_childImg3 { position: absolute; top: 50%; left: 50%; z-index: 9; margin-left: -75px; margin-top: -14px; display: none; }
.home_textTitle { position: relative; background: #fff; width: 235px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; float: left; margin-left: 30px; }
.homeText_aBlock:hover .homeText_textDiv { background: #2d78bb; }
.homeText_aBlock:hover .title, .homeText_aBlock:hover .text { color: #fff; }
.homeText_aBlock:hover .homeText_text { border-bottom: 1px solid #2d78bb; }
.homeText_img:before, .homeB_aBlock:before { content: ""; position: absolute; top: -1px; left: 50%; width: 0%; height: 1px; background: #2d78bb; }
.homeText_img:after, .homeB_aBlock:after { content: ""; position: absolute; bottom: -1px; left: 50%; width: 0%; height: 1px; background: #2d78bb; }
.homeText_aBlock:before { content: ""; position: absolute; top: 50%; left: 0px; width: 1px; height: 0%; background: #2d78bb; }
.homeText_aBlock:hover .homeText_img:before, .homeText_aBlock:hover .homeText_img:after, .homeB_aBlock:hover:before, .homeB_aBlock:hover:after { width: 100%; left: 0px; }
.homeText_aBlock:hover:before { height: 100%; top: 0px; }

.homeB_bg { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
.homeB_bg:after { content: ""; position: absolute; top: 0px; left: 0px; width: 1px; height: 0%; background: #2d78bb; }
.homeB_bg:before { content: ""; position: absolute; bottom: 0px; right: 0px; width: 1px; height: 0%; background: #2d78bb; }
.homeB_aBlock:hover .homeB_bg:after { height: 100%; }
.homeB_aBlock:hover .homeB_bg:before { height: 100%; }


@-webkit-keyframes slideUp {
    0% { opacity: 0; -webkit-transform: translate(0,20px); }
    100% { opacity: 1; -webkit-transform: translate(0,0); }
}

@-webkit-keyframes slideDown {
    0% { opacity: 0; -webkit-transform: translate(0,-20px); }
    100% { opacity: 1; -webkit-transform: translate(0,0); }
}

@-webkit-keyframes slideLeft {
    0% { opacity: 0; -webkit-transform: translate(20px,0px); }
    100% { opacity: 1; -webkit-transform: translate(0,0); }
}

@-webkit-keyframes slideRight {
    0% { opacity: 0; -webkit-transform: translate(-20px,0px); }
    100% { opacity: 1; -webkit-transform: translate(0,0); }
}

@-webkit-keyframes slideRight {
    0% { opacity: 0; -webkit-transform: translate(-20px,0px); }
    100% { opacity: 1; -webkit-transform: translate(0,0); }
}
/*.news_img img {-webkit-animation:leftAnim 60s linear infinite;}*/
.aboutUs_content { -webkit-animation: slideUp 0.6s ease-in-out backwards; }
.ind_contentBlock.a1 { -webkit-animation: slideUp 0.6s ease-in-out 0.1s backwards; }
.ind_contentBlock.a2 { -webkit-animation: slideDown 0.6s ease-in-out 0.2s backwards; }
.ind_contentBlock.a3 { -webkit-animation: slideUp 0.6s ease-in-out 0.3s backwards; }
.ind_contentBlock.a4 { -webkit-animation: slideDown 0.6s ease-in-out 0.4s backwards; }

.Inner_textBlock .title { -webkit-animation: slideUp 0.6s ease-in-out 0.1s backwards; }
.Inner_textBlock .text { -webkit-animation: slideUp 0.6s ease-in-out 0.2s backwards; }
.Inner_contentBlock { -webkit-animation: slideUp 0.6s ease-in-out 0.3s backwards; }

.bigImg_imgTitleB, .bigImg_imgTitle { -webkit-animation: slideUp 0.6s ease-in-out 0.1s backwards; }

.index_aBlock.a1 { -webkit-animation: slideUp 0.6s ease-in-out 0.3s backwards; }
.index_aBlock.a2 { -webkit-animation: slideUp 0.6s ease-in-out 0.5s backwards; }
.index_aBlock.a3 { -webkit-animation: slideUp 0.6s ease-in-out 0.7s backwards; }
.index_aBlock.a4 { -webkit-animation: slideUp 0.6s ease-in-out 0.9s backwards; }
.home_contentBlock.a1 { -webkit-animation: slideUp 0.6s ease-in-out 0.2s backwards; }
.home_contentBlock.a2 { -webkit-animation: slideUp 0.6s ease-in-out 0.4s backwards; }
.home_contentBlock.a3 { -webkit-animation: slideUp 0.6s ease-in-out 0.6s backwards; }
.home_textBlock:hover .home_textTitle { color: #005bac; text-decoration: underline; }
.home_newsBlock { position: relative; width: 100%; }
.home_newsBlock:hover .home_text .title { text-decoration: underline; }
.textNav_block { position: absolute; float: right; bottom: 16px; right: 10px; z-index: 99; }
.textNav_block a { position: relative; float: left; padding: 5px; cursor: pointer; }
.textNav_block a span { width: 8px; height: 8px; background: #666; display: block; position: relative; }
.textNav_block a.current span { background: #005bac; }
.videoNav_content { position: absolute; right: 0px; bottom: 0px; z-index: 99; background: url(../images/b8_1.png) no-repeat left; padding-left: 24px; margin-right: 20px; color: #969696; }
.videoNav_text { position: relative; float: left; padding: 16px; color: #666; }
.videoNav_text.wire { background: url(../images/b2_92.png) no-repeat right; }
.videoNav_text.current { color: #333; }
.common_bodyer { position: relative; width: 100%; height: 90%; min-width: 1200px; min-height: 600px; z-index: 6; padding-top: 80px; }
.common_content { position: relative; width: 100%; height: 100%; z-index: 99; min-width: 120px; min-height: 600px; overflow: hidden; }
.common_bg { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
.nav_content { position: absolute; right: 20px; top: 50%; margin-top: -50px; z-index: 999; }
.nav_content a { display: block; position: relative; width: 26px; height: 26px; background: url(../images/b3_11.png) no-repeat center; cursor: pointer; }
.nav_content a.current, .nav_content a:hover { background: url(../images/b3_1.png) no-repeat center; }
.common_contentBlock { position: relative; width: 100%; height: 100%; z-index: 99; }
.aboutUs_content { position: relative; width: 100%; height: 100%; overflow: hidden; }
.aboutUs_contentBlock { position: absolute; left: 50%; width: 1200px; margin-left: -600px; top: 50%; margin-top: -252px; }
.aboutUs_leftImg { position: relative; float: left; width: 180px; }
.aboutUs_leftImg img { position: absolute; right: 0px; top: 0px; }
.aboutUs_rightImg { position: relative; float: right; }
.aboutUs_contentBlock.a2 { display: none; }
.aboutUs_contentBlock.a2 .aboutUs_leftImg { width: 430px; }
.image_content { position: relative; width: 100%; }
.image_leftImg { position: absolute; top: 0px; left: 0px; }
.image_rightImg { position: relative; float: right; }
.ind_content { position: relative; width: 100%; height: 100%; }
.ind_contentBlock { position: relative; width: 25%; height: 100%; display: block; float: left; overflow: hidden; }
.ind_bg { position: relative; width: 100%; height: 100%; }
.ind_title { position: absolute; top: 50%; margin-top: -60px; left: 50%; margin-left: -123px; z-index: 99; }
.ind_bgColor { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background: url(../images/b4_5.png); z-index: 88; }
.Inner_content { position: relative; width: 100%; height: 100%; }
.Inner_textBlock { position: absolute; top: 50%; left: 50%; margin-top: -280px; width: 780px; margin-left: -390px; }
.Inner_contentBlock { position: absolute; top: 50%; left: 0; width: 100%; margin-top: 30px; background: url(../images/b4_64.png); }
.Inner_block { position: relative; width: 1310px; margin: auto; height: 220px; overflow: hidden; }
.news_content { position: relative; width: 100%; z-index: 99; background: #fff; }
.news_titleImg { position: relative; width: 100%; }
.news_img { position: relative; width: 100%; height: 200px; overflow: hidden; }
.news_img img { -webkit-animation: leftAnim 60s linear infinite; height: 100%; -ms-animation: leftAnim 60s linear infinite; height: 100%; -moz-animation: leftAnim 60s linear infinite; height: 100%; -o-animation: leftAnim 60s linear infinite; height: 100%; }
.news_tt { width: 99px; height: 100%; position: absolute; right: 215px; top: 0 }
.news_title { position: absolute; top: 50%; left: 50%; width: 420px; margin-left: -210px; margin-top: -66px; z-index: 99; }
.news_titleBlock { position: relative; width: 100%; height: auto; border-top: 3px solid #9ea1a3; }
.news_titleContent { position: relative; width: 1200px; margin: auto; }
.news_titleRight { float: right }
.news_aBlock { position: relative; display: block; float: left; padding-top: 10px; height: 35px; line-height: 40px; margin-left: 30px; color: #333; }
.news_contentBlock { position: relative; width: 100%; }
.news_bgImg { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background: url(../images/b5_4.jpg) no-repeat center; background-size: cover; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(../images/b5_4.jpg,sizingMethod='scale'); t .aspx }
.news_textImg { position: relative; z-index: 99; width: 1200px; margin: auto; padding: 30px 0; }
.news_aBlock.current { border-bottom: 2px solid #e67817; background: url(../Images/t1.png) no-repeat center top; }
.news_aBlock.a1 { -webkit-animation: slideLeft 0.6s ease-in-out 0.1s backwards; }
.news_aBlock.a2 { -webkit-animation: slideLeft 0.6s ease-in-out 0.2s backwards; }
.news_aBlock.a3 { -webkit-animation: slideLeft 0.6s ease-in-out 0.3s backwards; }
.news_aBlock.a4 { -webkit-animation: slideLeft 0.6s ease-in-out 0.4s backwards; }
.news_aBlock.a5 { -webkit-animation: slideLeft 0.6s ease-in-out 0.5s backwards; }
.news_aBlock.a6 { -webkit-animation: slideLeft 0.6s ease-in-out 0.6s backwards; }
.news_textImg { -webkit-animation: slideUp 0.6s ease-in-out 0.3s backwards; }
.bigImgC_block { position: absolute; top: 0px; left: 0px; width: 100%; display: none; height: 100%; }
.bigImgC_block.first { display: block; }

.headNav_ulBlock { position: absolute; top: 40px; left: 208px; width: 302px; height: 140px; z-index: 99; }
.headNav_aBlock { position: relative; display: block; float: left; }
.headNav_aBlock { position: relative; display: block; float: left; width: 105px; height: 40px; line-height: 40px; padding-left: 15px; color: #333; border-bottom: 1px solid #ccc; margin-right: 25px; background: url(../images/b1_61.png) no-repeat left; }
.headNav_aBlock:hover { background: #005bac; color: #fff; }
.header_navImg.a6 .headNav_ulBlock { left: 218px; width: 170px; top: 56px; }
.wireNo { border: 0; }
.header_navImg.a5 .headNav_ulBlock { left: 190px; }
.header_navImg.a4 .headNav_ulBlock { left: 190px; width: 170px; top: 56px; }
.header_navImg.a3 .headNav_ulBlock { left: 212px; top: 27px; }
.header_navImg.a2 .headNav_ulBlock { left: 236px; top: 56px; }
.videoNav_more { position: relative; height: 46px; line-height: 47px; color: #969696; }
.videoNav_more:hover { color: #005bac; }
.home_imgBLock img, .index_aLi img { width: 100%; }
.home_textBlock.a4 { display: none; }
.home_textBlock.a5 { display: none; }
.swiper-container { height: 100%; width: 100%; position: relative; }
.home_childImg1 img { width: 100%; }

.w1300 .homeText_img { width: 129px; height: 74px; }
.w1300 .homeText_img img { height: 74px; }
.w1300 .home_text { padding: 8px 2%; }
.w1300 .home_textContent { height: 160px; }
.w1300 .home_video { height: 276px; margin-top: 8px; }

.w1600 .index_contentBlock { width: 1400px; }
.w1600 .index_aBlock { width: 345px; margin-right: 6px; height: 104px; }
.w1600 .home_contentBlock { width: 460px; margin-right: 9px; }
.w1600 .home_imgBLock { height: 259px; }
.w1600 .index_aLi { width: 345px; height: 104px; }
.w1600 .index_aTitle { padding: 28px; }
.w1600 .home_textTitle { width: 299px; }
.w1600 .home_textBlock.a4 { display: block; }
.w1600 .homeText_content { height: 314px; }
.w1600 .homeText_img { width: 150px; height: 81px; }
.w1600 .homeText_img img { height: 81px; }
.w1600 .homeText_text { width: 300px; padding-bottom: 6px; padding-top: 2px; }
.w1600 .homeText_text .text { padding-top: 7px; line-height: 22px; }
.w1600 .homeText_aBlock { margin-bottom: 8px; }
.w1600 .home_imgBLockB { height: 260px; margin-bottom: 8px; }
.w1600 .home_video { height: 313px; }
.w1600 .home_videoImg { height: 263px; }
.w1600 .home_text { padding: 10px 2% 10px 2%; }
.w1600 .Hnews_more .home_more { height: 48px; line-height: 48px; }
.home_more:hover { color: #005bac; }
.w1600 .home_text .text { padding-top: 10px; line-height: 24px; padding-bottom: 8px; }
.w1920 .home_text .text { padding-top: 10px; line-height: 24px; }
.w1920 .home_textContent { height: 200px; }
.w1920 .home_textBlock { height: 49px; line-height: 49px; }
.w1920 .home_text { padding-bottom: 20px; }

.w1920 .index_contentBlock { width: 1600px; }
.w1920 .index_aBlock { width: 394px; margin-right: 8px; height: 120px; }
.w1920 .index_aLi { width: 394px; height: 120px; }
.w1920 .index_aTitle { padding: 36px; }
.w1920 .home_contentBlock { width: 526px; margin-right: 11px; }
.w1920 .home_imgBLock { height: 297px; }
.w1920 .home_textTitle { width: 365px; }
.w1920 .home_textBlock.a4, .w1920 .home_textBlock.a5 { display: block; }
.w1920 .homeText_content { height: 354px; }
.w1920 .homeText_img { width: 175px; height: 95px; }
.w1920 .homeText_img img { height: 95px; }
.w1920 .homeText_text { width: 338px; padding-bottom: 10px; padding-top: 10px; }
.w1920 .homeText_text .text { padding-top: 9px; line-height: 22px; }
.w1920 .homeText_aBlock { margin-bottom: 8px; }
.w1920 .home_imgBLockB { height: 297px; margin-bottom: 11px; }
.w1920 .home_video { height: 351px; }
.w1920 .home_videoImg { height: 302px; }
.w1920 .homeText_textDiv { padding-left: 14px; }
.w1920 .Hnews_more .home_more { height: 48px; line-height: 48px; }

.vidoe_imgBlock { position: absolute; top: 50%; left: 50%; margin-left: -40%; width: 80%; margin-top: -18%; -webkit-animation: slideUp 0.6s ease-in-out 0.1s backwards; }
.vidoe_imgBlock img { width: 100%; }
.culture_contnet { position: absolute; top: 50%; left: 50%; margin-left: -40%; width: 80%; margin-top: -20%; height: 100%; overflow: hidden; -webkit-animation: slideUp 0.6s ease-in-out 0.1s backwards; }
.culture_imgBlock { position: relative; width: 100%; }
.culture_imgBlock img { width: 100%; }
.culture_contnetBLock { position: relative; width: 65%; height: 90%; overflow: hidden; padding-left: 50px; }
.culture_showBlock { position: relative; width: 86%; margin: auto; height: 800px; }
.arrow-left { background: url(../images/b6_2.png) no-repeat left top; position: absolute; left: 10px; top: 35%; margin-top: -20px; width: 40px; height: 40px; }
.arrow-left:hover { background: url(../images/b6_21.png) no-repeat left top; }
.arrow-right:hover { background: url(../images/b6_31.png) no-repeat left bottom; }
.arrow-right { background: url(../images/b6_3.png) no-repeat left bottom; position: absolute; right: 10px; top: 35%; margin-top: -20px; width: 40px; height: 40px; }
.swiper-slide { position: relative; }
.culture_blockContent { position: relative; width: 100%; }
.culture_blockBlock { position: relative; width: 100%; }
.culture_InnerBlock { position: relative; width: 88%; margin: auto; }
.culture_block { position: relative; float: left; margin: 20px 0.6%; width: 200px; display: block; width: 60%; padding-top: 75%; }
.culture_img { position: relative; width: 100%; }
.culture_img img { width: 100%; margin-bottom: -3px; }
.culture_title { position: relative; padding-top: 10px; font-size: 16px; color: #666; text-align: center; display: none; }
.culture_bgColor { position: absolute; top: 36%; left: 0px; width: 100%; height: 33%; background: #005bac; }
.culture_block:hover .culture_img img { margin-top: -20px; }
.culture_block:hover .culture_title { color: #b41b23; }
.culture_navText { position: absolute; right: 24%; bottom: -20px; }
.culture_navText span { margin: 0px 30px; cursor: pointer; }
.culture_navText span.current, .culture_navText span:hover { color: #b41b23; }
.culture_navImg { position: absolute; width: 100%; -webkit-animation: slideUp 0.6s ease-in-out 0.3s backwards; top: 50%; left: 0x; margin-top: 14%; z-index: 999; }
.culture_navImg img { width: 100%; }
.bgColor { background: #f5f5f5 url(../images/g1_1.jpg) no-repeat bottom; }
.cuInner_content { position: relative; width: 1200px; margin: auto; padding: 40px 0 0; }
.cuInner_contentBlock { position: relative; float: left; width: 997px; }
.cuInner_titleBlock { position: relative; width: 158px; float: right; padding-top: 51px; }
.cuInner_block { position: relative; display: block; width: 100%; margin-bottom: 20px; }
.cuInner_block img { width: 100%; }
.cuInner_buttonContent { position: relative; width: 100%; font-size: 16px; color: #333; padding-bottom: 20px; }
.cuInner_title { position: relative; float: left; line-height: 26px; }
.cuInner_buttonBlock { position: relative; float: right; }
.cuInner_button.minButton, .cuInner_button.bigButton { position: relative; float: left; width: 26px; margin: 0 5px; }
.cuInner_button { margin-left: 20px; color: #333; }
.cuInner_button.backButton { line-height: 26px; }
.cuInner_button img { width: 100%; }
.cuInner_imgContent { position: relative; width: 100%; overflow: hidden; }
.cuInner_imgBlock { position: relative; width: 100%; }
.cuInner_imgBlock img { width: 100%; }

.newspaper .con { width: 996px; height: 1480px; position: relative; margin: auto; }
.newspaper .con img { position: absolute; display: block; cursor: move; }
.homeB_aBlock { position: relative; display: block; width: 100%; height: 33.3%; background: url(../images/b8_23.jpg); margin-bottom: 1px; background-size: cover; }
.homeB_icon { position: absolute; right: 10%; top: 15%; height: 70%; }
.homeB_icon img { height: 100% }
.homeB_title { position: absolute; left: 6%; top: 50%; margin-top: -23px; width: 160px; }
.homeB_chTitle { font-size: 18px; color: #fff; }
.homeB_enTitle { font-size: 14px; color: #FFF; padding-top: 3px; }
.homeB_aBlock:hover .homeB_title { left: 50%; margin-left: -160px; text-align: right; }
.homeB_aBlock:hover .homeB_icon { right: 50%; margin-right: -102px; }
.homeB_aBlock:hover { background: url(../images/b8_23_2.jpg); }
.wc_imgBlock { position: fixed; top: 40%; left: 50%; margin-left: -400px; z-index: 999; margin-top: -186px; display: none; width: 0px; overflow: hidden; }
.wcB_imgBlock { position: fixed; top: 48%; left: 50%; margin-left: -400px; z-index: 999; margin-top: -186px; display: none; width: 800px; }
.wc_block { position: relative; float: left; margin: 0px 42px; background: #fff; padding-bottom: 20px; }
.wc_title { position: relative; width: 100%; text-align: center; color: #535353; margin-top: -10px; line-height: 22px; }

.Inner_content .swiper-container { padding-top: 30px; }
.onBlock { z-index: 88; }
.onBlock .culture_block { width: 160%; padding-top: 0%; }
.onBlock .culture_title { display: block; }
.onBlock1 { z-index: 66; }
.onBlock1 .culture_block { width: 120%; padding-top: 30%; margin-left: 34%; }
.onBlock2 { z-index: 44; }
.onBlock2 .culture_block { width: 80%; padding-top: 60%; margin-left: 34%; }
.onBlock2 .culture_img img, .onBlock1 .culture_img img, .onBlock .culture_img img, .onBlock3 .culture_img img { box-shadow: 0px 0px 4px 0px #ccc; }
.cul_content { position: absolute; right: 10%; top: 10%; width: 280px; }
.cul_ulBlock { position: relative; width: 100%; }
.cul_aBlock { cursor: pointer; float: left; width: 50%; text-align: center; font-size: 16px; height: 30px; line-height: 30px; color: #333; margin-bottom: 10px; }
.cul_aBlock.current, .cul_aBlock:hover { color: #005bac; font-weight: bold; }

.index_bodyer { position: relative; padding-top: 80px; width: 100%; padding-bottom: 200px; }

@-webkit-keyframes slideUp {
    0% { opacity: 0; -webkit-transform: translate(0,20px); }
    100% { opacity: 1; -webkit-transform: translate(0,0); }
}

@-webkit-keyframes slideDown {
    0% { opacity: 0; -webkit-transform: translate(0,-20px); }
    100% { opacity: 1; -webkit-transform: translate(0,0); }
}

@-webkit-keyframes slideLeft {
    0% { opacity: 0; -webkit-transform: translate(20px,0px); }
    100% { opacity: 1; -webkit-transform: translate(0,0); }
}

@-webkit-keyframes slideRight {
    0% { opacity: 0; -webkit-transform: translate(-20px,0px); }
    100% { opacity: 1; -webkit-transform: translate(0,0); }
}

@-webkit-keyframes leftAnim {
    0% { margin-left: 0px; }
    100% { margin-left: -1463px; }
}

@-ms-keyframes leftAnim {
    0% { margin-left: 0px; }
    100% { margin-left: -1463px; }
}

@-moz-keyframes leftAnim {
    0% { margin-left: 0px; }
    100% { margin-left: -1463px; }
}

@-o-keyframes leftAnim {
    0% { margin-left: 0px; }
    100% { margin-left: -1463px; }
}

@keyframes leftAnim {
    0% { margin-left: 0px; }
    100% { margin-left: -1463px; }
}

@keyframes animScale {
    0% { transform: scale(1); }
    50% { transform: scale(1.1); }
    100% { transform: scale(1); }
}

@keyframes animScaleB {
    0% { transform: scale(0.5); opacity: 1 }
    100% { transform: scale(1); opacity: 1 }
}

@keyframes animScaleC {
    0% { transform: scale(1.1); opacity: 1 }
    100% { transform: scale(1); opacity: 1 }
}

@keyframes animScaleD {
    0% { transform: scale(0.2); opacity: 0 }
    100% { transform: scale(1); opacity: 1 }
}

.back_button { position: fixed; bottom: 150px; right: 30px; padding: 20px; z-index: 99; cursor: pointer; display: none; }
.video_list audio { width: 100px; height: 32px; float: right; margin-right: 15px; }
.school_link { width: 40px; height: 210px; position: fixed; right: 0; bottom: 160px; z-index: 991 }
.school_link.at { width: 198px; }
.school_link .back_button { width: 40px; height: 40px; background: url(../Images/img/t_03.png) no-repeat center #a0a0a0; display: block; padding: 0; position: absolute; right: 0; bottom: -41px }
.school_linkR { width: 20px; height: 190px; padding: 10px; font-size: 18px; color: #fff; text-align: center; background: #a0a0a0; position: absolute; right: 0; top: 0 }
.school_linkL { width: 157px; height: 210px; background: #005bac; position: absolute; left: 0; top: 0 }
.school_linkL h2 { color: #fff; text-align: center; padding: 8px 0 }
.school_linkL img { width: 151px; height: 171px; display: block; margin: 0 3px }
.mu_null { position: absolute; left: 180px; top: 6px; width: 20px; height: 20px; background: url(../images/null.png); z-index: 99; background-size: cover; cursor: pointer; }

.audio_box { width: 0px; height: 0px; position: relative; float: right; overflow: hidden; }

.w1300 .home_textBlock { height: 51px; line-height: 51px; }
.es_playImg { position: absolute; top: 50%; left: 50%; margin-left: -34px; margin-top: -36px; z-index: 9; }
.ab_ulBlock { position: relative; width: 100%; }
.es_playBlock { width: 400px; height: 226px; position: absolute; top: 30px; left: 0px; z-index: 9; background: url(../images/I_3.png); }
.wc_imgBlock { display: none; }
